Bug 1678123 - [RFE] As a Service Author, when I create a Service I can select Tenants where the service will be available
Summary: [RFE] As a Service Author, when I create a Service I can select Tenants where...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.11.0
Assignee: Hilda Stastna
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-18 07:22 UTC by Loic Avenel
Modified: 2019-12-12 13:35 UTC (History)
11 users (show)

Fixed In Version: 5.11.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-12 13:35:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4199 0 None None None 2019-12-12 13:35:58 UTC

Description Loic Avenel 2019-02-18 07:22:35 UTC
As a Service Author, when I create a Service I can select Tenants where the service will be available

Comment 8 CFME Bot 2019-06-06 14:11:56 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/1721ffa31893d8a8c577b3835231a949ad37178e
commit 1721ffa31893d8a8c577b3835231a949ad37178e
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Wed Apr 10 11:59:03 2019 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Wed Apr 10 11:59:03 2019 -0400

    Add Tenants tree to Catalog Item Edit page

    Fixes: https://bugzilla.redhat.com/show_bug.cgi?id=1678123

 app/controllers/catalog_controller.rb | 22 +-
 app/views/catalog/_form_basic_info.html.haml | 1 +
 app/views/catalog/_st_angular_form.html.haml | 2 +-
 app/views/catalog/_tenants_tree_show.html.haml | 5 +
 4 files changed, 27 insertions(+), 3 deletions(-)

Comment 12 errata-xmlrpc 2019-12-12 13:35:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4199


Note You need to log in before you can comment on or make changes to this bug.